• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: SharkLinux

SharkLinux

Last Update: 2017-11-12 05:35 UTC


SharkLinux is an Ubuntu-based distribution featuring the MATE desktop. The distribution automatically upgrades packages on the system to apply security patches. The distribution also enables sudo access by default without requiring a password for user convenience. SharkLinux features the Ubuntu Hardware Enablement (HWE) kernel by default.

Popularity (hits per day): 12 months: 124 (74), 6 months: 76 (149), 3 months: 82 (142), 4 weeks: 38 (322), 1 week: 17 (627)

Average visitor rating: 9.42/10 from 24 review(s).


SharkLinux Summary
Distribution SharkLinux
Home Page http://sharklinuxos.org/
Mailing Lists --
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation http://sharklinuxos.org/documents
Screenshots --
Screencasts
Download Mirrors http://sharklinuxos.org/downloads
Bug Tracker http://support.sharklinuxos.org/
Related Websites --
Reviews 2017: DistroWatchSMLR
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-11-11: Distribution Release: SharkLinux 4.13.0-17
 • 2017-07-06: Distribution Release: SharkLinux 2017.07
 • More Shark releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.10$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.6$5.95
Fedora 27$5.95
Arch 2017.11$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.10 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 4.13.0
Release Date 2017-11-11
End Of Life  
Price (US$) Free
Image Size (MB) 1500-1600
Free Download ISO
Installation GUI
Default Desktop MATE
Package Management DEB (APT)
Release Model Fixed
Office Suite LibreOffice
Processor Architecture x86_64
Init Software systemd
Journaled File Systems ext4
Multilingual --
Asian Language Support --
Full Package List 4.13.0

Full Package List:   SharkLinux 4.13.0
  Number of packages: 1,583 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.40-2ubuntu11.3
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1ubuntu2
  •  adduser 3.113+nmu3ubuntu4
  •  adobe-flashplugin 1:20171025.1-0ubuntu0.16.04.1
  •  adobe-flash-properties-gtk 1:20171025.1-0ubuntu0.16.04.1
  •  adwaita-icon-theme 3.18.0-2ubuntu3.1
  •  alsa-utils 1.1.0-0ubuntu5
  •  apache2-bin 2.4.18-2ubuntu3.5
  •  apparmor 2.10.95-0ubuntu2.7
  •  appgrid 0.290
  •  app-install-data 15.10
  •  apt 1.2.25
  •  apt-clone 0.4.1ubuntu1
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  apt-utils 1.2.25
  •  archdetect-deb 1.117ubuntu2.2
  •  aria2 1.25.0-1
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 7.1-0-1.1
  •  atril 1.16.1-1~xenial3.1
  •  atril-common 1.16.1-1~xenial3.1
  •  at-spi2-core 2.18.3-4ubuntu1
  •  attr 1:2.4.47-2
  •  aufs-tools 1:3.2+20130722-1.1ubuntu1
  •  augeas-lenses 1.4.0-0ubuntu1.1
  •  autoconf 2.69-9
  •  automake 1:1.15-4ubuntu1
  •  autopoint 0.19.7-2ubuntu3
  •  autotools-dev 20150820.1
  •  avahi-daemon 0.6.32~rc+dfsg-1ubuntu2
  •  avahi-utils 0.6.32~rc+dfsg-1ubuntu2
  •  aview 1.3.0rc1-9
  •  base-files 9.4ubuntu4.5
  •  base-passwd 3.5.39
  •  bash 4.3-14ubuntu1.2
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  bindfs 1.12.6-2
  •  binfmt-support 2.1.6-1
  •  binutils 2.26.1-1ubuntu1~16.04.6
  •  blueman 2.0.4-1ubuntu2
  •  bluez 5.37-0ubuntu5.1
  •  bluez-obexd 5.37-0ubuntu5.1
  •  bogl-bterm 0.1.18-9ubuntu1
  •  bridge-utils 1.5-9ubuntu1
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.3
  •  btrfs-tools 4.4-1ubuntu1
  •  build-essential 12.1ubuntu2
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8.1~16.04.york0
  •  ca-certificates 20170717~16.04.1
  •  caja 1.16.6-1~xenial1.1
  •  caja-common 1.16.6-1~xenial1.1
  •  caja-extensions-common 1.16.0-1~xenial3.1
  •  caja-gksu 1.16.0-1~xenial3.1
  •  caja-image-converter 1.16.0-1~xenial3.1
  •  caja-open-terminal 1.16.0-1~xenial3.1
  •  caja-sendto 1.16.0-1~xenial3.1
  •  caja-share 1.16.0-1~xenial3.1
  •  caja-wallpaper 1.16.0-1~xenial3.1
  •  casper 1.376.2
  •  cgmanager 0.39-2ubuntu5
  •  cifs-utils 2:6.4-1ubuntu1.1
  •  cloud-guest-utils 0.27-0ubuntu24
  •  cloud-image-utils 0.27-0ubuntu24
  •  cloud-utils 0.27-0ubuntu24
  •  colord 1.2.12-1ubuntu1
  •  colord-data 1.2.12-1ubuntu1
  •  compton 0.1~beta2-1
  •  console-setup 1.108ubuntu15.4
  •  console-setup-linux 1.108ubuntu15.4
  •  coreutils 8.25-2ubuntu3~16.04
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp 4:5.3.1-1ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.5
  •  cpu-checker 0.7-0ubuntu7
  •  cpufrequtils 008-1
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.6.6-5ubuntu2.1
  •  cryptsetup-bin 2:1.6.6-5ubuntu2.1
  •  curl 7.47.0-1ubuntu2.4
  •  dash 0.5.8-2.1ubuntu2
  •  dbus 1.10.6-1ubuntu3.3
  •  dbus-x11 1.10.6-1ubuntu3.3
  •  dconf-cli 0.24.0-2
  •  dconf-editor 3.18.2-1
  •  dconf-gsettings-backend 0.24.0-2
  •  dconf-service 0.24.0-2
  •  debconf 1.5.58ubuntu1
  •  debconf-i18n 1.5.58ubuntu1
  •  debianutils 4.7
  •  debugedit 4.12.0.1+dfsg1-3build3
  •  deja-dup 34.2-0ubuntu1.1
  •  desktop-base 8.0.2ubuntu1
  •  desktop-file-utils 0.22-1ubuntu5.1
  •  dh-python 2.20151103ubuntu1.1
  •  dialog 1.3-20160209-1
  •  dictionaries-common 1.26.3
  •  diffstat 1.61-1
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-6ubuntu2
  •  discover 2.1.2-7ubuntu1
  •  discover-data 2.2013.01.11
  •  distro-info 0.14build1
  •  distro-info-data 0.28ubuntu0.6
  •  dmeventd 2:1.02.110-1ubuntu10
  •  dmidecode 3.0-2ubuntu0.1
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.75-1ubuntu0.16.04.4
  •  dns-root-data 2015052300+h+1
  •  docbook-xml 4.5-7.3
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg 1.18.4ubuntu1.3
  •  dpkg-dev 1.18.4ubuntu1.3
  •  dpkg-repack 1.41
  •  dropbox 2017-sharklinux
  •  e2fslibs 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ebtables 2.0.10.4-3.4ubuntu2
  •  ecryptfs-utils 111-0ubuntu1.1
  •  eject 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1build2
  •  engrampa 1.16.1-1~xenial1.0
  •  engrampa-common 1.16.1-1~xenial1.0
  •  eom 1.16.1-1~xenial4.0
  •  eom-common 1.16.1-1~xenial4.0
  •  ethtool 1:4.5-1
  •  evolution-data-server-common 3.18.5-1ubuntu1
  •  exo-utils 0.10.7-1
  •  extlinux 3:6.03+dfsg-11ubuntu1
  •  faba-icon-theme 4.1+r315~daily~ubuntu16.04.1
  •  fakeroot 1.20.2-1ubuntu1
  •  ffmpegthumbnailer 2.0.10-0.1
  •  file 1:5.25-2ubuntu1
  •  filezilla 3.21.0-1~getdeb1
  •  filezilla-common 3.21.0-1~getdeb1
  •  findutils 4.6.0+git+20160126-2
  •  firefox-trunk 58.0~a1~hg20171105r390224-0ubuntu0.16.04.1~umd1
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fonts-dejavu-core 2.35-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-lato 2.0-1
  •  fonts-liberation 1.07.4-1
  •  fonts-mathjax 2.6.1-1
  •  fonts-opensymbol 2:102.10+LibO5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  fuse 2.9.4-1ubuntu3.1
  •  g++ 4:5.3.1-1ubuntu1
  •  g++-5 5.4.0-6ubuntu1~16.04.5
  •  galculator 2.1.4-1
  •  gawk 1:4.1.3+dfsg-0.1
  •  gcc 4:5.3.1-1ubuntu1
  •  gcc-5 5.4.0-6ubuntu1~16.04.5
  •  gcc-5-base 5.4.0-6ubuntu1~16.04.5
  •  gcc-6-base 6.0.1-0ubuntu1
  •  gconf2 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gcr 3.18.0-1ubuntu1
  •  gdebi 0.9.5.7ubuntu1
  •  gdebi-core 0.9.5.7ubuntu1
  •  gdisk 1.0.1-1build1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoip-database 20160408-1
  •  gettext 0.19.7-2ubuntu3
  •  gettext-base 0.19.7-2ubuntu3
  •  ghostscript 9.18~dfsg~0-0ubuntu2.7
  •  gimp 2.8.20-1~16.04.york0
  •  gimp-data 2.8.20-1~16.04.york0
  •  gir1.2-appindicator3-0.1 12.10.1+16.04.20170215-0ubuntu1
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-freedesktop 1.46.0-3ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.32.2-1ubuntu1.3
  •  gir1.2-glib-2.0 1.46.0-3ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-gtk-2.0 2.24.30-1ubuntu1.16.04.2
  •  gir1.2-gtk-3.0 3.18.9-1ubuntu3.3
  •  gir1.2-gtk-vnc-2.0 0.5.3-1.3ubuntu2.1
  •  gir1.2-javascriptcoregtk-3.0 2.4.11-0ubuntu0.1
  •  gir1.2-javascriptcoregtk-4.0 2.18.0-0ubuntu0.16.04.2
  •  gir1.2-json-1.0 1.1.2-0ubuntu1
  •  gir1.2-libosinfo-1.0 0.2.12-2ubuntu3
  •  gir1.2-libvirt-glib-1.0 0.2.2-0.1ubuntu1
  •  gir1.2-mate-panel 1.16.2-1~xenial1.0
  •  gir1.2-networkmanager-1.0 1.2.6-0ubuntu0.16.04.1
  •  gir1.2-nma-1.0 1.2.6-0ubuntu0.16.04.4
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.4ubuntu1.2
  •  gir1.2-pango-1.0 1.38.1-1
  •  gir1.2-soup-2.4 2.52.2-1ubuntu0.2
  •  gir1.2-spice-client-glib-2.0 0.30-1
  •  gir1.2-spice-client-gtk-3.0 0.30-1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-vte-2.91 0.42.5-1ubuntu1
  •  gir1.2-webkit2-4.0 2.18.0-0ubuntu0.16.04.2
  •  gir1.2-webkit-3.0 2.4.11-0ubuntu0.1
  •  gir1.2-xkl-1.0 5.4-0ubuntu2
  •  git 1:2.13.2-0york1~16.04
  •  git-man 1:2.13.2-0york1~16.04
  •  gksu 2.0.2-9ubuntu1
  •  glib-networking 2.48.2-1~ubuntu16.04.1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  gnome-accessibility-themes 3.18.0-2ubuntu1
  •  gnome-icon-theme 3.12.0-1ubuntu3
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.18.3-0ubuntu2
  •  gnome-themes-standard 3.18.0-2ubuntu1
  •  gnome-themes-standard-data 3.18.0-2ubuntu1
  •  gnome-user-guide 3.18.1-1
  •  gnupg 1.4.20-1ubuntu3.1
  •  gnupg2 2.1.11-6ubuntu2
  •  gnupg-agent 2.1.11-6ubuntu2
  •  google-chrome-stable 62.0.3202.89-1
  •  gpgv 1.4.20-1ubuntu3.1
  •  grep 3.0-1~16.04.york0
  •  groff-base 1.22.3-7
  •  grub2-common 2.02~beta2-36ubuntu3.14
  •  grub-common 2.02~beta2-36ubuntu3.14
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-36ubuntu3.14
  •  grub-pc-bin 2.02~beta2-36ubuntu3.14
  •  gsettings-desktop-schemas 3.18.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-plugins-base 1.8.3-1ubuntu0.2
  •  gstreamer1.0-plugins-good 1.8.3-1ubuntu0.4
  •  gstreamer1.0-x 1.8.3-1ubuntu0.2
  •  gtk2-engines 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu2.2
  •  gtk2-engines-pixbuf 2.24.30-1ubuntu1.16.04.2
  •  guake 0.8.5-1~webupd8~xenial0
  •  gvfs 1.28.2-1ubuntu1~16.04.2
  •  gvfs-backends 1.28.2-1ubuntu1~16.04.2
  •  gvfs-bin 1.28.2-1ubuntu1~16.04.2
  •  gvfs-common 1.28.2-1ubuntu1~16.04.2
  •  gvfs-daemons 1.28.2-1ubuntu1~16.04.2
  •  gvfs-libs 1.28.2-1ubuntu1~16.04.2
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.7ubuntu2
  •  hddtemp 0.3-beta15-52
  •  hdparm 9.48+ds-1
  •  hfsplus 1.0.4-13
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.16ubuntu2
  •  humanity-icon-theme 0.6.10.1
  •  hunspell-en-us 20070829-6ubuntu3
  •  i965-va-driver 1.7.0-1
  •  ifupdown 0.8.10ubuntu1.2
  •  imagemagick-6.q16 8:6.8.9.9-7ubuntu5.9
  •  imagemagick 8:6.8.9.9-7ubuntu5.9
  •  imagemagick-common 8:6.8.9.9-7ubuntu5.9
  •  im-config 0.29-1ubuntu12.4
  •  indicator-application 12.10.1+16.04.20170120-0ubuntu1
  •  init 1.29ubuntu4
  •  initramfs-tools 0.122ubuntu8.9
  •  initramfs-tools-bin 0.122ubuntu8.9
  •  initramfs-tools-core 0.122ubuntu8.9
  •  initscripts 2.88dsf-59.3ubuntu2
  •  init-system-helpers 1.29ubuntu4
  •  insserv 1.14.0-5ubuntu3
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.23-1
  •  iproute2 4.3.0-1ubuntu3.16.04.2
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  ipxe-qemu 1.0.0+git-20150424.a25a16d-1ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu12.7
  •  isc-dhcp-common 4.3.3-5ubuntu12.7
  •  iso-codes 3.65-1
  •  isolinux 3:6.03+dfsg-11ubuntu1
  •  iw 3.17-1
  •  javascript-common 11
  •  kbd 1.15.5-1ubuntu5
  •  keyboard-configuration 1.108ubuntu15.4
  •  keyutils 1.5.9-8ubuntu1
  •  klibc-utils 2.0.4-8ubuntu1.16.04.3
  •  kmod 22-1ubuntu5
  •  kpartx 0.5.0+git1.656f8865-5ubuntu2.5
  •  kpartx-boot 0.5.0+git1.656f8865-5ubuntu2.5
  •  krb5-locales 1.13.2+dfsg-5ubuntu2
  •  language-selector-common 0.165.4
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-getkeys 0.3.3-1~webupd8~2
  •  less 481-2.1ubuntu0.2
  •  liba52-0.7.4 0.7.4-18
  •  libaa1 1.4p5-44build1
  •  libaacs0 0.8.1-1
  •  libaccountsservice0 0.6.40-2ubuntu11.3
  •  libacl1 2.2.52-3
  •  libaio1 0.3.110-2
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4build1
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2.4.1 1:4.4.6-1
  •  libapache2-mod-dnssd 0.6-3.1
  •  libapparmor1 2.10.95-0ubuntu2.7
  •  libapparmor-perl 2.10.95-0ubuntu2.7
  •  libappindicator1 12.10.1+16.04.20170215-0ubuntu1
  •  libappindicator3-1 12.10.1+16.04.20170215-0ubuntu1
  •  libapr1 1.5.2-3
  •  libaprutil1 1.5.4-1build1
  •  libaprutil1-dbd-sqlite3 1.5.4-1build1
  •  libaprutil1-ldap 1.5.4-1build1
  •  libapt-inst2.0 1.2.25
  •  libapt-pkg5.0 1.2.25
  •  libapt-pkg-perl 0.1.29build7
  •  libarchive13 3.1.2-11ubuntu0.16.04.3
  •  libarchive-zip-perl 1.56-2
  •  libasan2 5.4.0-6ubuntu1~16.04.5
  •  libasn1-8-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libasound2 1.1.0-0ubuntu1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libaspell15 0.60.7~20110707-3build1
  •  libasprintf0v5 0.19.7-2ubuntu3
  •  libasprintf-dev 0.19.7-2ubuntu3
  •  libass5 0.13.1-1
  •  libassuan0 2.4.2-2
  •  libasyncns0 0.8-5build1
  •  libatasmart4 0.19-3
  •  libatk1.0-0 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatk-bridge2.0-0 2.18.1-2ubuntu1
  •  libatkmm-1.6-1v5 2.24.2-1
  •  libatm1 1:2.5.1-1.5
  •  libatomic1 5.4.0-6ubuntu1~16.04.5
  •  libatrildocument3 1.16.1-1~xenial3.1
  •  libatrilview3 1.16.1-1~xenial3.1
  •  libatspi2.0-0 2.18.3-4ubuntu1
  •  libattr1 1:2.4.47-2
  •  libaudit1 1:2.4.5-1ubuntu2.1
  •  libaudit-common 1:2.4.5-1ubuntu2.1
  •  libaugeas0 1.4.0-0ubuntu1.1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-core7 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-glib1 0.6.32~rc+dfsg-1ubuntu2
  •  libavc1394-0 0.5.4-4
  •  libavcodec-ffmpeg56 7:2.8.11-0ubuntu0.16.04.1
  •  libavformat-ffmpeg56 7:2.8.11-0ubuntu0.16.04.1
  •  libavutil-ffmpeg54 7:2.8.11-0ubuntu0.16.04.1
  •  libbabl-0.1-0 0.1.16-1
  •  libbasicusageenvironment1 2016.02.09-1
  •  libbdplus0 0.1.2-1
  •  libbind9-140 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libblas3 3.6.0-2ubuntu2
  •  libblas-common 3.6.0-2ubuntu2
  •  libblkid1 2.27.1-6ubuntu3.3
  •  libbluetooth3 5.37-0ubuntu5.1
  •  libbluray1 1:0.9.2-2
  •  libboost-date-time1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-filesystem1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-iostreams1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-python1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-random1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-thread1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libbrlapi0.6 5.3.1-2ubuntu2.1
  •  libbsd0 0.8.2-1
  •  libbz2-1.0 1.0.6-8.1~16.04.york0
  •  libc6 2.23-0ubuntu9
  •  libc6-dev 2.23-0ubuntu9
  •  libcaca0 0.99.beta19-2build2~gcc5.2
  •  libcacard0 1:2.5.0-2
  •  libcairo2 1.14.6-1
  •  libcairo-gobject2 1.14.6-1
  •  libcairomm-1.0-1v5 1.12.0-1
  •  libcairo-perl 1.106-1build1
  •  libcaja-extension1 1.16.6-1~xenial1.1
  •  libcamd2.4.1 1:4.4.6-1
  •  libcamel-1.2-54 3.18.5-1ubuntu1
  •  libcanberra0 0.30-2.1ubuntu1
  •  libcanberra-gtk0 0.30-2.1ubuntu1
  •  libcanberra-gtk3-0 0.30-2.1ubuntu1
  •  libcanberra-gtk3-module 0.30-2.1ubuntu1
  •  libcanberra-gtk-module 0.30-2.1ubuntu1
  •  libcap2 1:2.24-12
  •  libcap2-bin 1:2.24-12
  •  libcap-ng0 0.7.7-1
  •  libcapnp-0.5.3 0.5.3-2ubuntu1
  •  libc-ares2 1.10.0-3ubuntu0.2
  •  libc-bin 2.23-0ubuntu9
  •  libcc1-0 5.4.0-6ubuntu1~16.04.5
  •  libccolamd2.9.1 1:4.4.6-1
  •  libcddb2 1.3.2-5fakesync1
  •  libc-dev-bin 2.23-0ubuntu9
  •  libcdio13 0.83-4.2ubuntu1
  •  libcdio-cdda1 0.83-4.2ubuntu1
  •  libcdio-paranoia1 0.83-4.2ubuntu1
  •  libcdparanoia0 3.10.2+debian-11
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.26-1
  •  libcgmanager0 0.39-2ubuntu5
  •  libcholmod3.0.6 1:4.4.6-1
  •  libchromaprint0 1.3-1
  •  libcilkrts5 5.4.0-6ubuntu1~16.04.5
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-1build1
  •  libclucene-contribs1v5 2.3.3.4-4.1
  •  libclucene-core1v5 2.3.3.4-4.1
  •  libcolamd2.9.1 1:4.4.6-1
  •  libcolord2 1.2.12-1ubuntu1
  •  libcolorhug2 1.2.12-1ubuntu1
  •  libcomerr2 1.42.13-1ubuntu1
  •  libconfig9 1.5-0.2
  •  libcpufreq0 008-1
  •  libcroco3 0.6.11-1
  •  libcryptsetup4 2:1.6.6-5ubuntu2.1
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-11build1
  •  libcups2 2.1.3-4ubuntu0.3
  •  libcupsfilters1 1.8.3-2ubuntu3.3
  •  libcupsimage2 2.1.3-4ubuntu0.3
  •  libcurl3 7.47.0-1ubuntu2.4
  •  libcurl3-gnutls 7.47.0-1ubuntu2.4
  •  libdaemon0 0.14-6
  •  libdata-alias-perl 1.20-1build1
  •  libdatrie1 0.2.10-2
  •  libdb5.3 5.3.28-11
  •  libdbus-1-3 1.10.6-1ubuntu3.3
  •  libdbus-glib-1-2 0.106-1
  •  libdbusmenu-glib4 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk3-4 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk4 16.04.1+16.04.20160927-0ubuntu1
  •  libdc1394-22 2.2.4-1
  •  libdca0 0.0.5-7build1
  •  libdconf1 0.24.0-2
  •  libdebconfclient0 0.198ubuntu1
  •  libdebian-installer4 0.102ubuntu1.1
  •  libdee-1.0-4 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper1.02.1 2:1.02.110-1ubuntu10
  •  libdevmapper-event1.02.1 2:1.02.110-1ubuntu10
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9 1.2.10.0-5.1
  •  libdiscover2 2.1.2-7ubuntu1
  •  libdjvulibre21 3.5.27.1-5
  •  libdjvulibre-text 3.5.27.1-5
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns162 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libdpkg-perl 1.18.4ubuntu1.3
  •  libdrm2 2.4.76-1~ubuntu16.04.1
  •  libdrm-amdgpu1 2.4.76-1~ubuntu16.04.1
  •  libdrm-intel1 2.4.76-1~ubuntu16.04.1
  •  libdrm-nouveau2 2.4.76-1~ubuntu16.04.1
  •  libdrm-radeon1 2.4.76-1~ubuntu16.04.1
  •  libdv4 1.0.0-7
  •  libdvbpsi10 1.3.0-4
  •  libdvdnav4 5.0.3-1
  •  libdvdread4 5.0.3-1
  •  libebackend-1.2-10 3.18.5-1ubuntu1
  •  libebml4v5 1.3.3-1
  •  libebook-1.2-16 3.18.5-1ubuntu1
  •  libebook-contacts-1.2-2 3.18.5-1ubuntu1
  •  libecryptfs1 111-0ubuntu1.1
  •  libedata-book-1.2-25 3.18.5-1ubuntu1
  •  libedataserver-1.2-21 3.18.5-1ubuntu1
  •  libedit2 3.1-20150325-1ubuntu2
  •  libegl1-mesa 17.0.7-0ubuntu0.16.04.2
  •  libelf1 0.165-3ubuntu1
  •  libemail-valid-perl 1.198-1
  •  libenchant1c2a 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libepoxy0 1.3.1-1ubuntu0.16.04.2
  •  libept1.5.0 1.1+nmu3
  •  liberror-perl 0.17-1.2
  •  libestr0 0.1.10-1
  •  libevdev2 1.4.6+dfsg-1
  •  libexempi3 2.2.2-2
  •  libexif12 0.6.21-2
  •  libexiv2-14 0.25-2.1ubuntu16.04.1
  •  libexo-1-0 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1 2.1.0-7ubuntu0.16.04.3
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libfaad2 2.8.0~cvs20150510-1
  •  libfakekey0 0.1-8.1
  •  libfakeroot 1.20.2-1ubuntu1
  •  libfcgi-perl 0.77-1build1
  •  libfdisk1 2.27.1-6ubuntu3.3
  •  libfdt1 1.4.0+dfsg-2
  •  libffi6 3.2.1-4
  •  libffmpegthumbnailer4v5 2.0.10-0.1
  •  libfftw3-double3 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-stripnondeterminism-perl 0.015-1
  •  libfilezilla0 0.6.1-1~getdeb1
  •  libflac8 1.3.1-4
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.11.94-0ubuntu1.1
  •  libfontenc1 1:1.1.3-1
  •  libfreerdp-cache1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-client1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-codec1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-common1.1.0 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-core1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-crypto1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-gdi1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-locale1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-primitives1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-utils1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreetype6 2.6.1-0.1ubuntu2.3
  •  libfribidi0 0.19.7-1
  •  libfuse2 2.9.4-1ubuntu3.1
  •  libgail18 2.24.30-1ubuntu1.16.04.2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1 17.0.7-0ubuntu0.16.04.2
  •  libgcc1 1:6.0.1-0ubuntu1
  •  libgcc-5-dev 5.4.0-6ubuntu1~16.04.5
  •  libgck-1-0 3.18.0-1ubuntu1
  •  libgconf-2-4 3.2.6-3ubuntu6
  •  libgcr-3-common 3.18.0-1ubuntu1
  •  libgcr-base-3-1 3.18.0-1ubuntu1
  •  libgcr-ui-3-1 3.18.0-1ubuntu1
  •  libgcrypt20 1.6.5-2ubuntu0.3
  •  libgd3 2.1.1-4ubuntu0.16.04.8
  •  libgdata22 0.17.4-1
  •  libgdata-common 0.17.4-1
  •  libgdbm3 1.8.3-13.1
  •  libgdk-pixbuf2.0-0 2.32.2-1ubuntu1.3
  •  libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.3
  •  libgegl-0.3-0 0.3.4-1ubuntu2
  •  libgeoclue0 0.12.99-4ubuntu1
  •  libgeoip1 1.6.9-1
  •  libgettextpo0 0.19.7-2ubuntu3
  •  libgettextpo-dev 0.19.7-2ubuntu3
  •  libgfortran3 5.4.0-6ubuntu1~16.04.5
  •  libgimp2.0 2.8.20-1~16.04.york0
  •  libgirepository-1.0-1 1.46.0-3ubuntu1
  •  libgksu2-0 2.0.13~pre1-6ubuntu8
  •  libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.2
  •  libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.2
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa 17.0.7-0ubuntu0.16.04.2
  •  libgles2-mesa 17.0.7-0ubuntu0.16.04.2
  •  libglib2.0-0 2.48.2-0ubuntu1
  •  libglib2.0-bin 2.48.2-0ubuntu1
  •  libglib2.0-data 2.48.2-0ubuntu1
  •  libglibmm-2.4-1v5 2.46.3-1
  •  libglib-perl 3:1.320-2
  •  libgme0 0.6.0-3ubuntu0.16.04.1
  •  libgmp10 2:6.1.0+dfsg-2
  •  libgmp-dev 2:6.1.0+dfsg-2
  •  libgmpxx4ldbl 2:6.1.0+dfsg-2
  •  libgnome-keyring0 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnutls30 3.4.10-4ubuntu1.4
  •  libgnutls-openssl27 3.4.10-4ubuntu1.4
  •  libgoa-1.0-0b 3.18.3-1ubuntu2
  •  libgoa-1.0-common 3.18.3-1ubuntu2
  •  libgomp1 5.4.0-6ubuntu1~16.04.5
  •  libgpg-error0 1.21-2ubuntu1
  •  libgpgme11 1.6.0-1
  •  libgphoto2-6 2.5.9-3
  •  libgphoto2-l10n 2.5.9-3
  •  libgphoto2-port12 2.5.9-3
  •  libgpm2 1.20.4-6.1
  •  libgraphite2-3 1.3.10-0ubuntu0.16.04.1
  •  libgroupsock8 2016.02.09-1
  •  libgs9 9.18~dfsg~0-0ubuntu2.7
  •  libgs9-common 9.18~dfsg~0-0ubuntu2.7
  •  libgsm1 1.0.13-4
  •  libgssapi3-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libgssapi-krb5-2 1.13.2+dfsg-5ubuntu2
  •  libgssdp-1.0-3 0.14.14-1ubuntu1
  •  libgstreamer1.0-0 1.8.3-1~ubuntu0.1
  •  libgstreamer-plugins-base1.0-0 1.8.3-1ubuntu0.2
  •  libgstreamer-plugins-good1.0-0 1.8.3-1ubuntu0.4
  •  libgtk2.0-0 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-bin 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-common 2.24.30-1ubuntu1.16.04.2
  •  libgtk2-perl 2:1.2498-1
  •  libgtk-3-0 3.18.9-1ubuntu3.3
  •  libgtk-3-bin 3.18.9-1ubuntu3.3
  •  libgtk-3-common 3.18.9-1ubuntu3.3
  •  libgtkmm-3.0-1v5 3.18.0-1
  •  libgtksourceview2.0-0 2.10.5-2ubuntu2
  •  libgtksourceview2.0-common 2.10.5-2ubuntu2
  •  libgtk-vnc-2.0-0 0.5.3-1.3ubuntu2.1
  •  libgtop-2.0-10 2.32.0-1
  •  libgtop2-common 2.32.0-1
  •  libgudev-1.0-0 1:230-2
  •  libguestfs0 1:1.32.2-4ubuntu2
  •  libguestfs-hfsplus 1:1.32.2-4ubuntu2
  •  libguestfs-perl 1:1.32.2-4ubuntu2
  •  libguestfs-reiserfs 1:1.32.2-4ubuntu2
  •  libguestfs-tools 1:1.32.2-4ubuntu2
  •  libguestfs-xfs 1:1.32.2-4ubuntu2
  •  libgupnp-1.0-4 0.20.16-1
  •  libgusb2 0.2.9-0ubuntu1
  •  libgvnc-1.0-0 0.5.3-1.3ubuntu2.1
  •  libgxps2 0.2.3.2-1
  •  libharfbuzz0b 1.0.1-1ubuntu0.1
  •  libharfbuzz-icu0 1.0.1-1ubuntu0.1
  •  libhcrypto4-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libheimbase1-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libheimntlm0-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libhfsp0 1.0.4-13
  •  libhivex0 1.3.13-1build3
  •  libhogweed4 3.2-1ubuntu0.16.04.1
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.3-4ubuntu1
  •  libhx509-5-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libhyphen0 2.8.8-2ubuntu1
  •  libice6 2:1.0.9-1
  •  libicu55 55.1-7ubuntu0.3
  •  libidn11 1.32-3ubuntu1.2
  •  libido3-0.1-0 13.10.0+16.04.20161028-0ubuntu1
  •  libiec61883-0 1.2.0-0.2
  •  libieee1284-3 0.2.11-12
  •  libijs-0.35 0.35-12
  •  libilmbase12 2.2.0-11ubuntu2
  •  libimobiledevice6 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libindicator7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput10 1.6.3-1ubuntu1~16.04.1
  •  libinput-bin 1.6.3-1ubuntu1~16.04.1
  •  libintl-perl 1.24-1build1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.024-1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc160 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libisccc140 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libisccfg140 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  libiscsi2 1.12.0-2
  •  libisl15 0.16.1-1
  •  libiso9660-8 0.83-4.2ubuntu1
  •  libitm1 5.4.0-6ubuntu1~16.04.5
  •  libiw30 30~pre9-8ubuntu1
  •  libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjasper1 1.900.1-debian1-2.4ubuntu1.1
  •  libjavascriptcoregtk-1.0-0 2.4.11-0ubuntu0.1
  •  libjavascriptcoregtk-3.0-0 2.4.11-0ubuntu0.1
  •  libjavascriptcoregtk-4.0-18 2.18.0-0ubuntu0.16.04.2
  •  libjbig0 2.1-3.1
  •  libjbig2dec0 0.12+20150918-1ubuntu0.1
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 1.4.2-0ubuntu3
  •  libjs-jquery 1.11.3+dfsg-4
  •  libjs-mathjax 2.6.1-1
  •  libjson-c2 0.11-4ubuntu2
  •  libjson-glib-1.0-0 1.1.2-0ubuntu1
  •  libjson-glib-1.0-common 1.1.2-0ubuntu1
  •  libjs-underscore 1.7.0~dfsg-1ubuntu1
  •  libk5crypto3 1.13.2+dfsg-5ubuntu2
  •  libkate1 0.4.1-7
  •  libkeybinder0 0.3.1-1
  •  libkeyutils1 1.5.9-8ubuntu1
  •  libklibc 2.0.4-8ubuntu1.16.04.3
  •  libkmod2 22-1ubuntu5
  •  libkpathsea6 2015.20160222.37495-1
  •  libkrb5-26-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libkrb5-3 1.13.2+dfsg-5ubuntu2
  •  libkrb5support0 1.13.2+dfsg-5ubuntu2
  •  libksba8 1.3.3-1ubuntu0.16.04.1
  •  liblangtag1 0.5.7-2ubuntu1
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblapack3 3.6.0-2ubuntu2
  •  liblcms2-2 2.6-3ubuntu2
  •  libldap-2.4-2 2.4.42+dfsg-2ubuntu3.2
  •  libldb1 2:1.1.24-1ubuntu3
  •  liblightdm-gobject-1-0 1.18.3-0ubuntu1.1
  •  liblircclient0 0.9.0-0ubuntu6
  •  liblist-moreutils-perl 0.413-1build1
  •  liblivemedia50 2016.02.09-1
  •  libllvm4.0 1:4.0-1ubuntu1~16.04.2
  •  liblocale-gettext-perl 1.07-1build1
  •  liblqr-1-0 0.4.2-2
  •  liblsan0 5.4.0-6ubuntu1~16.04.5
  •  libltdl7 2.4.6-0.1
  •  libltdl-dev 2.4.6-0.1
  •  liblua5.1-0 5.1.5-8ubuntu1
  •  liblua5.2-0 5.2.4-1ubuntu1
  •  liblvm2app2.2 2.02.133-1ubuntu10
  •  liblvm2cmd2.02 2.02.133-1ubuntu10
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141 1:9.10.3.dfsg.P4-8ubuntu1.9
  •  liblxc1 2.1.0-0ubuntu1~ubuntu16.04.1~ppa1
  •  liblz4-1 0.0~r131-2ubuntu2
  •  liblzma5 5.2.2-1.2~ubuntu16.04.1york0
  •  liblzo2-2 2.08-1.2
  •  libmad0 0.15.1b-8ubuntu1
  •  libmagic1 1:5.25-2ubuntu1
  •  libmagickcore-6.q16-2 8:6.8.9.9-7ubuntu5.9
  •  libmagickcore-6.q16-2-extra 8:6.8.9.9-7ubuntu5.9
  •  libmagickwand-6.q16-2 8:6.8.9.9-7ubuntu5.9
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.13-1
  •  libmarco-private0 1.16.1-1~xenial1.0
  •  libmate-desktop-2-17 1.16.2-1~xenial1.0
  •  libmatedict6 1.16.1-1~xenial1.0
  •  libmatekbd4 1.16.0-1~xenial3.1
  •  libmatekbd-common 1.16.0-1~xenial3.1
  •  libmate-menu2 1.16.0-1~xenial3.1
  •  libmatemixer0 1.16.0-2~xenial3.1
  •  libmatemixer-common 1.16.0-2~xenial3.1
  •  libmate-panel-applet-4-1 1.16.2-1~xenial1.0
  •  libmate-sensors-applet-plugin0 1.16.1-1~xenial4.0
  •  libmate-slab0 1.16.1-1~xenial4.0
  •  libmateweather1 1.16.1-2~xenial3.1
  •  libmateweather-common 1.16.1-2~xenial3.1
  •  libmate-window-settings1 1.16.1-1~xenial4.0
  •  libmatroska6v5 1.4.4-1
  •  libmbim-glib4 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmhash2 0.9.9.9-7
  •  libmirclient9 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmircommon7 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmircore1 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmirprotobuf3 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmm-glib0 1.4.12-1ubuntu1
  •  libmng2 2.0.2-0ubuntu3
  •  libmnl0 1.0.3-5
  •  libmodplug1 1:0.8.8.5-2
  •  libmount1 2.27.1-6ubuntu3.3
  •  libmp3lame0 3.99.5+repack1-9build1
  •  libmpc3 1.0.3-1
  •  libmpcdec6 2:0.1~r459-4.1build1
  •  libmpdec2 2.4.2-1
  •  libmpeg2-4 0.5.1-7
  •  libmpfr4 3.1.4-1
  •  libmpx0 5.4.0-6ubuntu1~16.04.5
  •  libmtdev1 1.1.5-1ubuntu2
  •  libmtp9 1.1.10-2ubuntu1
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp-runtime 1.1.10-2ubuntu1
  •  libmythes-1.2-0 2:1.2.4-1ubuntu3
  •  libnautilus-extension1a 1:3.18.4.is.3.14.3-0ubuntu6
  •  libncurses5 6.0+20160213-1ubuntu1
  •  libncursesw5 6.0+20160213-1ubuntu1
  •  libndp0 1.4-2ubuntu0.16.04.1
  •  libneon27-gnutls 0.30.1-3build1
  •  libnetcf1 1:0.2.8-1ubuntu1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnet-dns-perl 0.81-2build1
  •  libnet-domain-tld-perl 1.73-1
  •  libnetfilter-conntrack3 1.0.5-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnetpbm10 2:10.0-15.3
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnettle6 3.2-1ubuntu0.16.04.1
  •  libnewt0.52 0.52.18-1ubuntu2
  •  libnfnetlink0 1.0.1-3
  •  libnih1 1.0.3-4.3ubuntu1
  •  libnih-dbus1 1.0.3-4.3ubuntu1
  •  libnl-3-200 3.2.27-1ubuntu0.16.04.1
  •  libnl-genl-3-200 3.2.27-1ubuntu0.16.04.1
  •  libnl-route-3-200 3.2.27-1ubuntu0.16.04.1
  •  libnm0 1.2.6-0ubuntu0.16.04.1
  •  libnma0 1.2.6-0ubuntu0.16.04.4
  •  libnma-common 1.2.6-0ubuntu0.16.04.4
  •  libnm-glib4 1.2.6-0ubuntu0.16.04.1
  •  libnm-util2 1.2.6-0ubuntu0.16.04.1
  •  libnotify4 0.7.6-2svn1
  •  libnotify-bin 0.7.6-2svn1
  •  libnpth0 1.2-3
  •  libnspr4 2:4.13.1-0ubuntu0.16.04.1
  •  libnss3-1d 2:3.28.4-0ubuntu0.16.04.3
  •  libnss3 2:3.28.4-0ubuntu0.16.04.3
  •  libnss3-nssdb 2:3.28.4-0ubuntu0.16.04.3
  •  libnss-mdns 0.10-7
  •  libnuma1 2.0.11-1ubuntu1.1
  •  liboauth0 1.0.3-0ubuntu2
  •  libogg0 1.3.2-1
  •  libopenexr22 2.2.0-10ubuntu2
  •  libopenjpeg5 1:1.5.2-3.1
  •  libopenobex2 1.7.1-5ubuntu0.1
  •  libopus0 1.1.2-1ubuntu1
  •  liborc-0.4-0 1:0.4.25-1
  •  libosinfo-1.0-0 0.2.12-2ubuntu3
  •  libp11-kit0 0.23.2-5~ubuntu16.04.1
  •  libp11-kit-gnome-keyring 3.18.3-0ubuntu2
  •  libpackagekit-glib2-16 0.8.17-4ubuntu6~gcc5.4ubuntu1.2
  •  libpam0g 1.1.8-3.2ubuntu2
  •  libpam-gnome-keyring 3.18.3-0ubuntu2
  •  libpam-modules 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd 229-4ubuntu21
  •  libpango-1.0-0 1.38.1-1
  •  libpango1.0-0 1.38.1-1
  •  libpangocairo-1.0-0 1.38.1-1
  •  libpangoft2-1.0-0 1.38.1-1
  •  libpangomm-1.4-1v5 2.38.1-1
  •  libpango-perl 1.227-1
  •  libpangox-1.0-0 0.0.2-5
  •  libpangoxft-1.0-0 1.38.1-1
  •  libpaper1 1.1.24+nmu4ubuntu1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-8
  •  libparted2 3.2-15
  •  libparted-fs-resize0 3.2-15
  •  libpcap0.8 1.7.4-2
  •  libpci3 1:3.3.1-1.1ubuntu1.1
  •  libpciaccess0 0.13.4-1
  •  libpcre16-3 2:8.38-3.1
  •  libpcre3 2:8.38-3.1
  •  libpcsclite1 1.8.14-1ubuntu1.16.04.1
  •  libpeas-1.0-0 1.16.0-1ubuntu2
  •  libpeas-common 1.16.0-1ubuntu2
  •  libperl5.22 5.22.1-9
  •  libperlio-gzip-perl 0.19-1build1
  •  libpipeline1 1.4.1-2
  •  libpixman-1-0 0.33.6-1
  •  libplist3 1.12-3.1ubuntu0.16.04.1
  •  libplymouth4 0.9.2-3ubuntu13.2
  •  libpng12-0 1.2.54-1ubuntu1
  •  libpolkit-agent-1-0 0.105-14.1
  •  libpolkit-backend-1-0 0.105-14.1
  •  libpolkit-gobject-1-0 0.105-14.1
  •  libpoppler58 0.41.0-0ubuntu1.5
  •  libpoppler-glib8 0.41.0-0ubuntu1.5
  •  libpopt0 1.16-10
  •  libpostproc-ffmpeg53 7:2.8.11-0ubuntu0.16.04.1
  •  libprocps4 2:3.3.10-4ubuntu2.3
  •  libprotobuf-lite9v5 2.6.1-1.3
  •  libproxy1v5 0.4.11-5ubuntu1
  •  libproxy-tools 0.4.11-5ubuntu1
  •  libpugixml1v5 1.7-2
  •  libpulse0 1:8.0-0ubuntu3.6
  •  libpulse-mainloop-glib0 1:8.0-0ubuntu3.6
  •  libpython2.7 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7-minimal 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7-stdlib 2.7.12-1ubuntu0~16.04.1
  •  libpython3.5 3.5.2-2ubuntu0~16.04.3
  •  libpython3.5-minimal 3.5.2-2ubuntu0~16.04.3
  •  libpython3.5-stdlib 3.5.2-2ubuntu0~16.04.3
  •  libpython3-stdlib 3.5.1-3
  •  libpython-stdlib 2.7.11-1
  •  libqmi-glib1 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqt5core5a 5.5.1+dfsg-16ubuntu7.5
  •  libqt5dbus5 5.5.1+dfsg-16ubuntu7.5
  •  libqt5gui5 5.5.1+dfsg-16ubuntu7.5
  •  libqt5network5 5.5.1+dfsg-16ubuntu7.5
  •  libqt5svg5 5.5.1-2build1
  •  libqt5websockets5 5.5.1-4build1
  •  libqt5widgets5 5.5.1+dfsg-16ubuntu7.5
  •  libqt5x11extras5 5.5.1-3build1
  •  libquadmath0 5.4.0-6ubuntu1~16.04.5
  •  librados2 10.2.9-0ubuntu0.16.04.1
  •  libraptor2-0 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3 0.9.32-1
  •  libraw1394-11 2.1.1-2
  •  libraw15 0.17.1-1
  •  librbd1 10.2.9-0ubuntu0.16.04.1
  •  librdf0 1.0.17-1build1
  •  libreadline5 5.2+dfsg-3build1
  •  libreadline6 6.3-8ubuntu2
  •  libreoffice-base-core 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  libreoffice-common 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  libreoffice-core 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  libreoffice-math 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  libreoffice-style-galaxy 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  libreoffice-writer 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  libresid-builder0c2a 2.1.1-14ubuntu2
  •  librest-0.7-0 0.7.93-1
  •  libroken18-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  librpm3 4.12.0.1+dfsg1-3build3
  •  librpmbuild3 4.12.0.1+dfsg1-3build3
  •  librpmio3 4.12.0.1+dfsg1-3build3
  •  librpmsign3 4.12.0.1+dfsg1-3build3
  •  librsvg2-2 2.40.13-3
  •  librsvg2-common 2.40.13-3
  •  librtmp1 2.4+20151223.gitfa8646d-1ubuntu0.1
  •  libruby2.3 2.3.1-2~16.04.2
  •  libsamplerate0 0.1.8-8
  •  libsane 1.0.25+git20150528-1ubuntu2.16.04.2
  •  libsane-common 1.0.25+git20150528-1ubuntu2.16.04.2
  •  libsasl2-2 2.1.26.dfsg1-14build1
  •  libsasl2-modules 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db 2.1.26.dfsg1-14build1
  •  libschroedinger-1.0-0 1.0.11-2.1build1
  •  libsdl1.2debian 1.2.15+dfsg1-3
  •  libsdl-image1.2 1.2.12-5build2
  •  libseccomp2 2.3.1-2.1ubuntu3~ubuntu16.04.1~ppa1
  •  libsecret-1-0 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1 2.4-3build2
  •  libsemanage1 2.3-1build3
  •  libsemanage-common 2.3-1build3
  •  libsensors4 1:3.4.0-2
  •  libsepol1 2.4-2
  •  libshine3 3.1.0-4
  •  libshout3 2.3.1-3
  •  libsidplay2v5 2.1.1-14ubuntu2
  •  libsigc++-2.0-0v5 2.6.2-1
  •  libsigsegv2 2.10-4
  •  libslang2 2.3.0-2ubuntu1
  •  libsm6 2:1.2.2-1
  •  libsmartcols1 2.27.1-6ubuntu3.3
  •  libsmbclient 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  libsnappy1v5 1.1.3-2
  •  libsndfile1 1.0.25-10ubuntu0.16.04.1
  •  libsocket6-perl 0.25-1build2
  •  libsoup2.4-1 2.52.2-1ubuntu0.2
  •  libsoup-gnome2.4-1 2.52.2-1ubuntu0.2
  •  libsoxr0 0.1.2-1
  •  libspectre1 0.2.7-3ubuntu2
  •  libspeex1 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1 1.2~rc1.2-1ubuntu1
  •  libspice-client-glib-2.0-8 0.30-1
  •  libspice-client-gtk-3.0-4 0.30-1
  •  libspice-server1 0.12.6-4ubuntu0.3
  •  libsqlite3-0 3.11.0-1ubuntu1
  •  libss2 1.42.13-1ubuntu1
  •  libssh2-1 1.5.0-2ubuntu0.1
  •  libssh-gcrypt-4 0.6.3-4.3
  •  libssl1.0.0 1.0.2g-1ubuntu4.9
  •  libstartup-notification0 0.12-4build1
  •  libstdc++-5-dev 5.4.0-6ubuntu1~16.04.5
  •  libstdc++6 5.4.0-6ubuntu1~16.04.5
  •  libstring-shellquote-perl 1.03-1.2
  •  libsub-name-perl 0.14-1build1
  •  libsuitesparseconfig4.4.6 1:4.4.6-1
  •  libswresample-ffmpeg1 7:2.8.11-0ubuntu0.16.04.1
  •  libswscale-ffmpeg3 7:2.8.11-0ubuntu0.16.04.1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0 229-4ubuntu21
  •  libsys-virt-perl 1.2.16-1ubuntu2
  •  libtag1v5 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla 1.9.1-2.4ubuntu1
  •  libtalloc2 2.1.5-2
  •  libtasn1-6 4.7-3ubuntu0.16.04.2
  •  libtdb1 1.3.8-2
  •  libtevent0 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.24-2
  •  libthai-data 0.1.24-2
  •  libtheora0 1.1.1+dfsg.1-8
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.0.6-1ubuntu0.2
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5 6.0+20160213-1ubuntu1
  •  libtsan0 5.4.0-6ubuntu1~16.04.5
  •  libtwolame0 0.3.13-1.2
  •  libtxc-dxtn-s2tc0 0~git20131104-1.1
  •  libubsan0 5.4.0-6ubuntu1~16.04.5
  •  libudev1 229-4ubuntu21
  •  libudisks2-0 2.1.7-1ubuntu1
  •  libumfpack5.7.1 1:4.4.6-1
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0 0.9.3-5.2ubuntu1
  •  libunity9 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-control-center1 15.04.0+16.04.20170214-0ubuntu2
  •  libunity-protocol-private0 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20160701-0ubuntu1
  •  libupnp6 1:1.6.19+git20160116-1
  •  libupower-glib3 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  libusageenvironment3 2016.02.09-1
  •  libusb-0.1-4 2:0.1.12-28
  •  libusb-1.0-0 2:1.0.20-1
  •  libusbmuxd4 1.0.10-2ubuntu0.1
  •  libusbredirhost1 0.7.1-1
  •  libusbredirparser1 0.7.1-1
  •  libustr-1.0-1 1.0.4-5
  •  libutempter0 1.1.6-3
  •  libuuid1 2.27.1-6ubuntu3.3
  •  libv4l-0 1.10.0-1
  •  libv4lconvert0 1.10.0-1
  •  libva1 1.7.0-1ubuntu0.1
  •  libva-drm1 1.7.0-1ubuntu0.1
  •  libva-x11-1 1.7.0-1ubuntu0.1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvirt0 1.3.1-1ubuntu10.15
  •  libvirt-bin 1.3.1-1ubuntu10.15
  •  libvirt-dev 1.3.1-1ubuntu10.15
  •  libvirt-glib-1.0-0 0.2.2-0.1ubuntu1
  •  libvisual-0.4-0 0.4.0-8
  •  libvlc5 2.2.2-5ubuntu0.16.04.4
  •  libvlccore8 2.2.2-5ubuntu0.16.04.4
  •  libvncclient1 0.9.10+dfsg-3ubuntu0.16.04.1
  •  libvorbis0a 1.3.5-3
  •  libvorbisenc2 1.3.5-3
  •  libvorbisfile3 1.3.5-3
  •  libvpx3 1.5.0-2ubuntu1
  •  libvte-2.91-0 0.42.5-1ubuntu1
  •  libvte-2.91-common 0.42.5-1ubuntu1
  •  libvte9 1:0.28.2-5ubuntu3
  •  libvte-common 1:0.28.2-5ubuntu3
  •  libwacom2 0.22-1~ubuntu16.04.1
  •  libwacom-bin 0.22-1~ubuntu16.04.1
  •  libwacom-common 0.22-1~ubuntu16.04.1
  •  libwavpack1 4.75.2-2
  •  libwayland-client0 1.12.0-1~ubuntu16.04.2
  •  libwayland-cursor0 1.12.0-1~ubuntu16.04.2
  •  libwayland-egl1-mesa 17.0.7-0ubuntu0.16.04.2
  •  libwayland-server0 1.12.0-1~ubuntu16.04.2
  •  libwbclient0 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  libwebkit2gtk-4.0-37 2.18.0-0ubuntu0.16.04.2
  •  libwebkit2gtk-4.0-37-gtk2 2.18.0-0ubuntu0.16.04.2
  •  libwebkitgtk-1.0-0 2.4.11-0ubuntu0.1
  •  libwebkitgtk-1.0-common 2.4.11-0ubuntu0.1
  •  libwebkitgtk-3.0-0 2.4.11-0ubuntu0.1
  •  libwebkitgtk-3.0-common 2.4.11-0ubuntu0.1
  •  libwebp5 0.4.4-1
  •  libwebpmux1 0.4.4-1
  •  libwind0-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libwin-hivex-perl 1.3.13-1build3
  •  libwinpr-crt0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-dsparse0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-environment0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-file0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-handle0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-heap0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-input0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-interlocked0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-library0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-path0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-pool0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-registry0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-rpc0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-sspi0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-synch0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-sysinfo0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-thread0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-utils0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwmf0.2-7 0.2.8.4-10.5ubuntu1
  •  libwnck22 1:2.30.7-5ubuntu1.1
  •  libwnck-3-0 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwnck-common 1:2.30.7-5ubuntu1.1
  •  libwrap0 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5 3.0.2+dfsg-1.3ubuntu0.1
  •  libwxgtk3.0-0v5 3.0.2+dfsg-1.3ubuntu0.1
  •  libx11-6 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1 2:1.6.3-1ubuntu2
  •  libx264-148 2:0.148.2643+git5c65704-1
  •  libx265-79 1.9-3
  •  libx86-1 1.1+ds1-10
  •  libxapian22v5 1.2.22-2
  •  libxatracker2 17.0.7-0ubuntu0.16.04.2
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1
  •  libxcb1 1.11.1-1ubuntu1
  •  libxcb-composite0 1.11.1-1ubuntu1
  •  libxcb-dri2-0 1.11.1-1ubuntu1
  •  libxcb-dri3-0 1.11.1-1ubuntu1
  •  libxcb-glx0 1.11.1-1ubuntu1
  •  libxcb-icccm4 0.4.1-1ubuntu1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1
  •  libxcb-present0 1.11.1-1ubuntu1
  •  libxcb-randr0 1.11.1-1ubuntu1
  •  libxcb-render0 1.11.1-1ubuntu1
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-shape0 1.11.1-1ubuntu1
  •  libxcb-shm0 1.11.1-1ubuntu1
  •  libxcb-sync1 1.11.1-1ubuntu1
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.11.1-1ubuntu1
  •  libxcb-xkb1 1.11.1-1ubuntu1
  •  libxcb-xv0 1.11.1-1ubuntu1
  •  libxcomposite1 1:0.4.4-1
  •  libxcursor1 1:1.1.14-1
  •  libxdamage1 1:1.1.4-2
  •  libxdmcp6 1:1.1.2-1.1
  •  libxen-4.6 4.6.5-0ubuntu1.4
  •  libxen-dev 4.6.5-0ubuntu1.4
  •  libxenstore3.0 4.6.5-0ubuntu1.4
  •  libxext6 2:1.3.3-1
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4util7 4.12.1-2
  •  libxfce4util-bin 4.12.1-2
  •  libxfce4util-common 4.12.1-2
  •  libxfcegui4-4 4.10.0-3
  •  libxfconf-0-2 4.12.0-2
  •  libxfixes3 1:5.0.1-2
  •  libxfont1 1:1.5.1-1ubuntu0.16.04.3
  •  libxft2 2.3.2-1
  •  libxi6 2:1.7.6-1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon0 0.5.0-1ubuntu2
  •  libxkbcommon-x11-0 0.5.0-1ubuntu2
  •  libxkbfile1 1:1.0.9-0ubuntu1
  •  libxklavier16 5.4-0ubuntu2
  •  libxml2 2.9.3+dfsg1-1ubuntu0.3
  •  libxml2-utils 2.9.3+dfsg1-1ubuntu0.3
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxml-xpath-perl 1.30-1
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxpm4 1:3.5.11-1ubuntu0.16.04.1
  •  libxrandr2 2:1.5.0-1
  •  libxrender1 1:0.9.9-0ubuntu1
  •  libxres1 2:1.0.7-1
  •  libxshmfence1 1.2-1
  •  libxslt1.1 1.1.28-2.1ubuntu0.1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-0ubuntu1
  •  libxtables11 1.6.0-2ubuntu3
  •  libxtst6 2:1.2.2-1
  •  libxv1 2:1.0.10-1
  •  libxvidcore4 2:1.3.4-1
  •  libxvmc1 2:1.0.9-1ubuntu1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.4-1
  •  libyajl2 2.1.0-2
  •  libyaml-0-2 0.1.6-3
  •  libyaml-libyaml-perl 0.41-6build1
  •  libyelp0 3.18.1-1ubuntu4
  •  libzvbi0 0.2.35-10
  •  libzvbi-common 0.2.35-10
  •  lightdm 1.18.3-0ubuntu1.1
  •  lightdm-gtk-greeter 2.0.1-2ubuntu4
  •  lintian 2.5.43ubuntu0.1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.157.13
  •  linux-headers-4.13.0-17 4.13.0-17.20~16.04.1
  •  linux-headers-4.13.0-17-generic 4.13.0-17.20~16.04.1
  •  linux-image-4.13.0-17-generic 4.13.0-17.20~16.04.1
  •  linux-image-extra-4.13.0-17-generic 4.13.0-17.20~16.04.1
  •  linux-libc-dev 4.4.0-100.123
  •  localechooser-data 2.65ubuntu4
  •  locales 2.23-0ubuntu9
  •  login 1:4.2-3.1ubuntu5.3
  •  logrotate 3.8.7-2ubuntu2.16.04.2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lsof 4.89+dfsg-0.1
  •  lsscsi 0.27-3
  •  lvm2 2.02.133-1ubuntu10
  •  lxc-common 2.1.0-0ubuntu1~ubuntu16.04.1~ppa1
  •  lxcfs 2.0.8-0ubuntu1~16.04.2
  •  lxd 2.18-0ubuntu5~ubuntu16.04.1~ppa1
  •  lxd-client 2.18-0ubuntu5~ubuntu16.04.1~ppa1
  •  lzop 1.03-3.2
  •  m4 1.4.17-5
  •  make 4.1-6
  •  makedev 2.3.1-93ubuntu2~ubuntu16.04.1
  •  man-db 2.7.5-1
  •  manpages 4.04-2
  •  manpages-dev 4.04-2
  •  marco 1.16.1-1~xenial1.0
  •  marco-common 1.16.1-1~xenial1.0
  •  mate-applets 1.16.0-1~xenial3.1
  •  mate-applets-common 1.16.0-1~xenial3.1
  •  mate-backgrounds 1.16.0-1~xenial3.1
  •  mate-control-center 1.16.1-1~xenial4.0
  •  mate-control-center-common 1.16.1-1~xenial4.0
  •  mate-desktop 1.16.2-1~xenial1.0
  •  mate-desktop-common 1.16.2-1~xenial1.0
  •  mate-desktop-environment 1.16.0+1~xenial3.1
  •  mate-desktop-environment-core 1.16.0+1~xenial3.1
  •  mate-desktop-environment-extras 1.16.0+1~xenial3.1
  •  mate-icon-theme 1.16.2-1~xenial1.0
  •  mate-icon-theme-faenza 1.16.0+dfsg1~xenial3.1
  •  mate-media 1.16.0-1~xenial3.1
  •  mate-media-common 1.16.0-1~xenial3.1
  •  mate-menus 1.16.0-1~xenial3.1
  •  mate-netbook 1.16.2-1~xenial1.0
  •  mate-netbook-common 1.16.2-1~xenial1.0
  •  mate-notification-daemon 1.16.1-1~xenial3.1
  •  mate-notification-daemon-common 1.16.1-1~xenial3.1
  •  mate-panel 1.16.2-1~xenial1.0
  •  mate-panel-common 1.16.2-1~xenial1.0
  •  mate-polkit 1.16.0-1~xenial3.1
  •  mate-polkit-common 1.16.0-1~xenial3.1
  •  mate-power-manager 1.16.2-1~xenial1.0
  •  mate-power-manager-common 1.16.2-1~xenial1.0
  •  mate-screensaver 1.16.1-1~xenial4.0
  •  mate-screensaver-common 1.16.1-1~xenial4.0
  •  mate-sensors-applet 1.16.1-1~xenial4.0
  •  mate-sensors-applet-common 1.16.1-1~xenial4.0
  •  mate-session-manager 1.16.1-1~xenial4.0
  •  mate-settings-daemon 1.16.2-1~xenial1.0
  •  mate-settings-daemon-common 1.16.2-1~xenial1.0
  •  mate-system-monitor 1.16.0-1~xenial3.1
  •  mate-system-monitor-common 1.16.0-1~xenial3.1
  •  mate-terminal 1.16.3-1~xenial1.0
  •  mate-terminal-common 1.16.3-1~xenial1.0
  •  mate-themes 3.18.6-1~xenial1.0
  •  mate-tweak 3.5.10-1
  •  mate-user-guide 1.16.0-1~xenial3.1
  •  mate-user-share 1.16.0-1~xenial3.1
  •  mate-user-share-common 1.16.0-1~xenial3.1
  •  mate-utils 1.16.1-1~xenial1.0
  •  mate-utils-common 1.16.1-1~xenial1.0
  •  mawk 1.3.3-17ubuntu2
  •  mdadm 3.3-2ubuntu7.6
  •  memtest86+ 5.01-3ubuntu2
  •  menu 2.1.47ubuntu1
  •  menu-xdg 0.5
  •  mesa-utils 8.3.0-1
  •  mesa-va-drivers 17.0.7-0ubuntu0.16.04.2
  •  mime-support 3.59ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.12-1ubuntu1
  •  moka-icon-theme 5.3+r470~daily~ubuntu16.04.1
  •  mount 2.27.1-6ubuntu3.3
  •  mozo 1.16.0-1~xenial3.1
  •  msr-tools 1.3-2
  •  mtools 4.0.18-2ubuntu0.16.04
  •  multiarch-support 2.23-0ubuntu9
  •  nano 2.8.5-1~16.04.york0
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  ncurses-term 6.0+20160213-1ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15.3
  •  net-tools 1.60-26ubuntu1
  •  network-manager 1.2.6-0ubuntu0.16.04.1
  •  network-manager-gnome 1.2.6-0ubuntu0.16.04.4
  •  network-manager-pptp 1.1.93-1ubuntu1
  •  notification-daemon 3.18.2-1
  •  ntfs-3g 1:2015.3.14AR.1-1ubuntu0.1
  •  numix-icon-theme 0.3+899~201707072234~ubuntu16.04.1
  •  obex-data-server 0.4.6-0ubuntu4
  •  openssh-client 1:7.2p2-4ubuntu2.2
  •  openssl 1.0.2g-1ubuntu4.9
  •  os-prober 1.70ubuntu3.3
  •  p11-kit 0.23.2-5~ubuntu16.04.1
  •  p11-kit-modules 0.23.2-5~ubuntu16.04.1
  •  p7zip 16.02+dfsg-2~ubuntu16.04.1york0
  •  p7zip-full 16.02+dfsg-2~ubuntu16.04.1york0
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu5.3
  •  patch 2.7.5-1
  •  patchutils 0.3.4-1
  •  pciutils 1:3.3.1-1.1ubuntu1.1
  •  perl 5.22.1-9
  •  perl-base 5.22.1-9
  •  perl-modules-5.22 5.22.1-9
  •  pinentry-gnome3 0.9.7-3
  •  pinguybuilder 5.0-sharklinux
  •  pkg-config 0.29.1-0ubuntu1
  •  pkgmr 1.0.4
  •  pluma 1.16.2-1~xenial1.0
  •  pluma-common 1.16.2-1~xenial1.0
  •  plymouth 0.9.2-3ubuntu13.2
  •  plymouth-label 0.9.2-3ubuntu13.2
  •  plymouth-themes 0.9.2-3ubuntu13.2
  •  plymouth-theme-ubuntu-logo 0.9.2-3ubuntu13.2
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu13.2
  •  plymouth-x11 0.9.2-3ubuntu13.2
  •  pm-utils 1.4.1-16
  •  po-debconf 1.0.19
  •  policykit-1 0.105-14.1
  •  poppler-data 0.4.7-7
  •  powermgmt-base 1.31+nmu1
  •  ppa-purge 0.2.8+bzr63
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  procps 2:3.3.10-4ubuntu2.3
  •  psmisc 22.21-2.1build1
  •  python 2.7.11-1
  •  python2.7 2.7.12-1ubuntu0~16.04.1
  •  python2.7-minimal 2.7.12-1ubuntu0~16.04.1
  •  python3 3.5.1-3
  •  python3.5 3.5.2-2ubuntu0~16.04.3
  •  python3.5-minimal 3.5.2-2ubuntu0~16.04.3
  •  python3-apt 1.1.0~beta1build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-blinker 1.3.dfsg2-1build1
  •  python3-bs4 4.4.1-1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-cffi-backend 1.5.2-1ubuntu1
  •  python3-chardet 2.3.0-2
  •  python3-cryptography 1.2.3-1ubuntu0.1
  •  python3-cups 1.9.73-0ubuntu2
  •  python3-cupshelpers 1.5.7+20160212-0ubuntu2
  •  python3-dbus 1.2.0-3
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-gi-cairo 3.20.0-0ubuntu1
  •  python3-html5lib 0.999-4
  •  python3-icu 1.9.2-2build1
  •  python3-idna 2.0-3
  •  python3-jwt 1.3.0-1ubuntu0.1
  •  python3-lxml 3.5.0-1build1
  •  python3-minimal 3.5.1-3
  •  python3-oauthlib 1.0.3-1
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pkg-resources 20.7.0-1
  •  python3-psutil 3.4.2-1
  •  python3-pyasn1 0.1.9-1
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-requests 2.9.1-3
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.20.7
  •  python3-uno 1:5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  python3-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python3-xkit 0.5.0ubuntu2
  •  python-appindicator 12.10.1+16.04.20170215-0ubuntu1
  •  python-apt-common 1.1.0~beta1build1
  •  python-bs4 4.4.1-1
  •  python-cairo 1.8.8-2
  •  python-cffi-backend 1.5.2-1ubuntu1
  •  python-chardet 2.3.0-2
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-6ubuntu0.16.04.2
  •  python-cryptography 1.2.3-1ubuntu0.1
  •  python-dbus 1.2.0-3
  •  python-enum34 1.1.2-1
  •  python-gconf 2.28.1+dfsg-1.1
  •  python-gi 3.20.0-0ubuntu1
  •  python-gi-cairo 3.20.0-0ubuntu1
  •  python-glade2 2.24.0-4ubuntu1
  •  python-gobject-2 2.28.6-12ubuntu1
  •  python-gobject 3.20.0-0ubuntu1
  •  python-gtk2 2.24.0-4ubuntu1
  •  python-html5lib 0.999-4
  •  python-idna 2.0-3
  •  python-imaging 3.1.2-0ubuntu1.1
  •  python-ipaddr 2.1.11-2
  •  python-ipaddress 1.0.16-1
  •  python-keybinder 0.3.1-1
  •  python-ldb 2:1.1.24-1ubuntu3
  •  python-libvirt 1.3.1-1ubuntu1
  •  python-libxml2 2.9.3+dfsg1-1ubuntu0.3
  •  python-lxml 3.5.0-1build1
  •  python-mate-menu 1.16.0-1~xenial3.1
  •  python-minimal 2.7.11-1
  •  python-ndg-httpsclient 0.4.0-3
  •  python-notify 0.1.1-4
  •  python-openssl 0.15.1-2build1
  •  python-pil 3.1.2-0ubuntu1.1
  •  python-pkg-resources 20.7.0-1
  •  python-pyasn1 0.1.9-1
  •  python-pycurl 7.43.0-1ubuntu1
  •  python-pyexiv2 0.3.2-5ubuntu4build2
  •  python-pyexiv2-doc 0.3.2-5ubuntu4build2
  •  python-requests 2.9.1-3
  •  python-samba 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  python-six 1.10.0-3
  •  python-talloc 2.1.5-2
  •  python-tdb 1.3.8-2
  •  python-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python-vte 1:0.28.2-5ubuntu3
  •  python-xdg 0.25-4
  •  qemu 1:2.5+dfsg-5ubuntu10.16
  •  qemu-block-extra 1:2.5+dfsg-5ubuntu10.16
  •  qemu-kvm 1:2.5+dfsg-5ubuntu10.16
  •  qemu-slof 20151103+dfsg-1ubuntu1
  •  qemu-system 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-arm 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-common 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-mips 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-misc 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-ppc 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-sparc 1:2.5+dfsg-5ubuntu10.16
  •  qemu-system-x86 1:2.5+dfsg-5ubuntu10.16
  •  qemu-user 1:2.5+dfsg-5ubuntu10.16
  •  qemu-user-binfmt 1:2.5+dfsg-5ubuntu10.16
  •  qemu-utils 1:2.5+dfsg-5ubuntu10.16
  •  qttranslations5-l10n 5.5.1-2build1
  •  rake 10.5.0-2
  •  rar 2:5.3.b2-1
  •  rarian-compat 0.8.1-6
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  reiserfsprogs 1:3.6.24-3.1
  •  rename 0.20-4
  •  resolvconf 1.78ubuntu5
  •  rpm2cpio 4.12.0.1+dfsg1-3build3
  •  rpm 4.12.0.1+dfsg1-3build3
  •  rpm-common 4.12.0.1+dfsg1-3build3
  •  rsync 3.1.2-1~ubuntu16.04.1york0
  •  rsyslog 8.16.0-1ubuntu3
  •  ruby 1:2.3.0+1
  •  ruby2.3 2.3.1-2~16.04.2
  •  ruby2.3-dev 2.3.1-2~16.04.2
  •  ruby-dev 1:2.3.0+1
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.10
  •  ruby-minitest 5.8.4-2
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.2.7-1
  •  ruby-test-unit 3.1.7-2
  •  samba-common 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  samba-common-bin 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  samba-libs 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  sbsigntool 0.6-0ubuntu10.1
  •  screen 4.3.1-2build1
  •  scrub 2.6.1-1
  •  seabios 1.8.2-1ubuntu1
  •  seahorse 3.18.0-2ubuntu1
  •  sed 4.4-1~16.04.york0
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.10
  •  shared-mime-info 1.5-2ubuntu0.1
  •  sharkcloud 1.5.3
  •  sharkdm 2.6
  •  shark-isobuild 1.5
  •  sharkkvm 1.6
  •  sharklinux 2.3
  •  sharklinux-core 3.3
  •  sharklinux-dark 1.4
  •  sharklinux-default-settings 4.4.4
  •  sharklinux-full 3.2.1
  •  sharklinux-os 3.8.5
  •  sharklinux-themes 2.7.5
  •  sharklinux-vagrant 2.9
  •  sharklxd 1.7.7
  •  shark-patch 2.8.1
  •  sharutils 1:4.15.2-1
  •  software-properties-common 0.96.20.7
  •  software-properties-gtk 0.96.20.7
  •  sound-theme-freedesktop 0.8-1
  •  spice-client-glib-usb-acl-helper 0.30-1
  •  squashfs-tools 1:4.3-3ubuntu2
  •  ssh-import-id 5.5-0ubuntu1
  •  sshpass 1.05-1
  •  sudo 1.8.16-0ubuntu1.5
  •  supermin 5.1.14-2ubuntu1
  •  synaptic 0.83
  •  syslinux 3:6.03+dfsg-11ubuntu1
  •  syslinux-common 3:6.03+dfsg-11ubuntu1
  •  syslinux-utils 3:6.03+dfsg-11ubuntu1
  •  system-config-printer-common 1.5.7+20160212-0ubuntu2
  •  system-config-printer-gnome 1.5.7+20160212-0ubuntu2
  •  system-config-printer-udev 1.5.7+20160212-0ubuntu2
  •  systemd 229-4ubuntu21
  •  systemd-sysv 229-4ubuntu21
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  t1utils 1.39-2
  •  tar 1.28-2.1ubuntu0.1
  •  tasksel 3.34ubuntu3
  •  tasksel-data 3.34ubuntu3
  •  tcpd 7.6.q-25
  •  theme-shop 2.2.1-sharklinux
  •  thermald 1.5-2ubuntu4
  •  thunderbird 1:56.0~b4+build5-0ubuntu0.16.04.5
  •  tightvncserver 1.3.10-0ubuntu3
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2017c-0ubuntu0.16.04
  •  ubiquity 2.21.63.5
  •  ubiquity-casper 1.376.2
  •  ubiquity-frontend-debconf 2.21.63.5
  •  ubiquity-frontend-gtk 2.21.63.5
  •  ubiquity-ubuntu-artwork 2.21.63.5
  •  ubuntu-drivers-common 1:0.4.17.3
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-mate-default-settings 16.04.5.3
  •  ubuntu-minimal 1.361.1
  •  ubuntu-mono 14.04+16.04.20161024-0ubuntu1
  •  ucf 3.0036
  •  udev 229-4ubuntu21
  •  udisks2 2.1.7-1ubuntu1
  •  uget 2.1.6-0ubuntu0+1~xenial
  •  uidmap 1:4.2-3.1ubuntu5.3
  •  unattended-upgrades 0.90ubuntu0.8
  •  uno-libs3 5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  unrar 1:5.5.5-1~16.04.york0
  •  unzip 6.0-20ubuntu1
  •  upower 0.99.4-2ubuntu0.3
  •  ure 5.4.3~rc2-0ubuntu0.16.04.1~lo1
  •  ureadahead 0.100.0-19
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20151101-1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.3
  •  uuid-runtime 2.27.1-6ubuntu3.3
  •  va-driver-all 1.7.0-1ubuntu0.1
  •  vagrant 1:2.0.1
  •  variety 0.6.0-1ubuntu2
  •  vbetool 1.1-3
  •  vim-common 2:7.4.1689-3ubuntu1.2
  •  vim-tiny 2:7.4.1689-3ubuntu1.2
  •  virtinst 1:1.3.2-3ubuntu1.16.04.4
  •  virt-manager 1:1.3.2-3ubuntu1.16.04.4
  •  virt-viewer 1.0-1
  •  vlc 2.2.2-5ubuntu0.16.04.4
  •  vlc-data 2.2.2-5ubuntu0.16.04.4
  •  vlc-nox 2.2.2-5ubuntu0.16.04.4
  •  vlc-plugin-notify 2.2.2-5ubuntu0.16.04.4
  •  vlc-plugin-samba 2.2.2-5ubuntu0.16.04.4
  •  wavebox 3.5.0-1
  •  webtorrent-desktop 0.18.0-1
  •  wget 1.18-2ubuntu1~ubuntu16.04.1york0
  •  whiptail 0.52.18-1ubuntu2
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wmctrl 1.07-7
  •  wpasupplicant 2.4-0ubuntu6.2
  •  x11-common 1:7.7+13ubuntu3
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xclip 0.12+svn84-4
  •  xcowsay 1.3-1
  •  xdelta3 3.0.8-dfsg-1ubuntu2
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-utils 1.1.1-1ubuntu1.16.04.1
  •  xfce4-panel 4.12.0-3ubuntu2
  •  xfce4-quicklauncher-plugin 1.9.4-11build1
  •  xfce4-whiskermenu-plugin 1.7.2-0ppa1~xenial1
  •  xfconf 4.12.0-2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+3ubuntu0.16.04.2
  •  xfsprogs 4.3.0+nmu1ubuntu1.1
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xserver-common 2:1.18.4-0ubuntu0.7
  •  xserver-xorg 1:7.7+13ubuntu3
  •  xserver-xorg-core 2:1.18.4-0ubuntu0.7
  •  xserver-xorg-input-all 1:7.7+13ubuntu3
  •  xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu3
  •  xserver-xorg-input-vmmouse 1:13.1.0-1ubuntu2
  •  xserver-xorg-input-wacom 1:0.32.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+13ubuntu3
  •  xserver-xorg-video-amdgpu 1.1.2-0ubuntu0.16.04.1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build5
  •  xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1.2
  •  xserver-xorg-video-nouveau 1:1.0.12-1build2
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu3
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build2
  •  xserver-xorg-video-vmware 1:13.1.0-2ubuntu3
  •  xterm 322-1ubuntu1
  •  xul-ext-ubufox 3.4-0ubuntu0.16.04.1
  •  xz-utils 5.2.2-1.2~ubuntu16.04.1york0
  •  yad 0.39.0-1~webupd8~xenial0
  •  yelp 3.18.1-1ubuntu4
  •  yelp-xsl 3.18.1-1
  •  y-ppa-manager 2017.06.13-1~webupd8~0
  •  zenity 3.18.1.1-1ubuntu2
  •  zenity-common 3.18.1.1-1ubuntu2
  •  zerofree 1.0.3-1
  •  zip 3.0-11
  •  zlib1g 1:1.2.8.dfsg-2ubuntu4.1
  •  zsh 5.3.1-5~16.04.york0
  •  zsh-common 5.3.1-5~16.04.york0


Reader Ratings
Reader supplied reviews for SharkLinux

Average rating
9.4
from 24 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on SharkLinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 4.13.0
Rating: 10
Date: 2017-11-20
Votes: 0


SharkLinux does exactly what I want it to and then some!


Was this review helpful? Yes No
Version: 4.13.0
Rating: 10
Date: 2017-11-19
Votes: 0


SharkLinux was easy to install and runs fine on an older system that couldnt handle newer versions of Windows


Was this review helpful? Yes No
Version: 4.13.0
Rating: 5
Date: 2017-11-16
Votes: 4


I was very impressed with the look and feel of the desktop environment. The developers have put a lot of thought and effort into this distro and it really shows.

After replacing it with Mint 18.2 I found that it had more features and an elegant look. I started to put it through it's paces and found that it performed well. Unfortunately after the first update which was 3 days after the initial install things started to go wonky. I searched for some information and found very little in the way of useful solutions. I put it aside and started to use my trusty 8 year old Dell XPS M1530 with Debian 9 as I had a project that needed to be finished and didn't want to contend with the error messages and the occasional freeze-ups.

I went back to my other LT which is a new Acer Predator 21 running the Shark OS and it was frozen. Mind you I hadn't touched this machine for 3 days. I reinstalled the OS with the basic settings and left it running with only the resource monitor open. Again within 3 or 4 days after performing the update it froze.

I like the distro but have relegated it to a VM until the developers can figure out why it keeps freezing on my system. I look forward to the next release and hope that whatever is causing the problem goes away.


Was this review helpful? Yes No

See all 24 reader reviews of SharkLinux...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly